msgid ""
msgstr ""
"Project-Id-Version: kentooz admin v.1.0\n"
"POT-Creation-Date: 2012-11-07 22:59+0700\n"
"PO-Revision-Date: 2012-11-07 22:59+0700\n"
"Last-Translator: \n"
"Language-Team: Gian - kentooz <g14nblog@gmail.com>\n"
"Language: English\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 1.5.3\n"
"X-Poedit-KeywordsList: __;_e;_n:1,2;_x:1,2c;_ex:1,2c\n"
"X-Poedit-Basepath: ..\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Poedit-SearchPath-0: ..\n"

#: ../includes/admin/functions/setting.php:10
#: ../includes/shortcodes/tinymce.php:36
msgid "General"
msgstr ""

#: ../includes/admin/functions/setting.php:11
msgid "Featured slider"
msgstr ""

#: ../includes/admin/functions/setting.php:12
msgid "Prettyphoto setting"
msgstr ""

#: ../includes/admin/functions/setting.php:13
#: ../includes/shortcodes/tinymce.php:45
msgid "Layout"
msgstr ""

#: ../includes/admin/functions/setting.php:14
msgid "Typography"
msgstr ""

#: ../includes/admin/functions/setting.php:15
msgid "Stylish"
msgstr ""

#: ../includes/admin/functions/setting.php:16
#: ../includes/metaboxes/meta-options.php:117
msgid "Social Network"
msgstr ""

#: ../includes/admin/functions/setting.php:20
msgid "Enable logo image?"
msgstr ""

#: ../includes/admin/functions/setting.php:20
msgid "Please click on/off for activated logo image."
msgstr ""

#: ../includes/admin/functions/setting.php:21
msgid "Your logo"
msgstr ""

#: ../includes/admin/functions/setting.php:21
msgid ""
"Upload your logo image and type full path here. Default width:186px and "
"height:57px."
msgstr ""

#: ../includes/admin/functions/setting.php:22
msgid "Site name"
msgstr ""

#: ../includes/admin/functions/setting.php:22
msgid "Please fill with your site name if logo image deactivated"
msgstr ""

#: ../includes/admin/functions/setting.php:23
msgid "Site description"
msgstr ""

#: ../includes/admin/functions/setting.php:23
msgid "Please fill with your description your site if logo image deactivated"
msgstr ""

#: ../includes/admin/functions/setting.php:24
msgid "Your Favicon"
msgstr ""

#: ../includes/admin/functions/setting.php:24
msgid "Upload your ico image or type full path here"
msgstr ""

#: ../includes/admin/functions/setting.php:25
msgid "Choice page navigation"
msgstr ""

#: ../includes/admin/functions/setting.php:25
msgid ""
"Select your favorite page navigtion, we have 2 page navigation, you can "
"choice default or number page navigation"
msgstr ""

#: ../includes/admin/functions/setting.php:26
msgid "Enable breadcrumbs?"
msgstr ""

#: ../includes/admin/functions/setting.php:26
msgid "Please click on/off for activated breadcrumbs."
msgstr ""

#: ../includes/admin/functions/setting.php:27
msgid "404 error image"
msgstr ""

#: ../includes/admin/functions/setting.php:27
msgid "Upload your 404 error image background."
msgstr ""

#: ../includes/admin/functions/setting.php:29
msgid "Activated author box on single post?"
msgstr ""

#: ../includes/admin/functions/setting.php:29
msgid "Please click on/off for activated author box on single post."
msgstr ""

#: ../includes/admin/functions/setting.php:30
msgid "Head Scrip(s)"
msgstr ""

#: ../includes/admin/functions/setting.php:31
msgid ""
"The content of this box will be added immediately before &lt;/head&gt; tag. "
"Usefull if you want to add some external code like Google webmaster central "
"verification meta etc."
msgstr ""

#: ../includes/admin/functions/setting.php:35
msgid "Text footer credits"
msgstr ""

#: ../includes/admin/functions/setting.php:35
msgid "Please fill your footer credits here."
msgstr ""

#: ../includes/admin/functions/setting.php:36
msgid "Footer Scrip(s)"
msgstr ""

#: ../includes/admin/functions/setting.php:37
msgid ""
"The content of this box will be added immediately before &lt;/body&gt; tag. "
"Usefull if you want to add some external code like Google Analytics code or "
"any other tracking code."
msgstr ""

#: ../includes/admin/functions/setting.php:44
msgid "Enable the slider feature?"
msgstr ""

#: ../includes/admin/functions/setting.php:44
msgid ""
"Please click on/off for activated slider feature. You can mixed feature with "
"shortcode or widget."
msgstr ""

#: ../includes/admin/functions/setting.php:45
msgid "Welcome message"
msgstr ""

#: ../includes/admin/functions/setting.php:45
msgid "Fill simple welcome message for homepage if slider feature deactivated"
msgstr ""

#: ../includes/admin/functions/setting.php:49
msgid "Select theme for pretty photo?"
msgstr ""

#: ../includes/admin/functions/setting.php:49
msgid "Please select your favorite theme for pretty photo light box."
msgstr ""

#: ../includes/admin/functions/setting.php:50
msgid "Animation_speed"
msgstr ""

#: ../includes/admin/functions/setting.php:50
msgid "Select speed for animation"
msgstr ""

#: ../includes/admin/functions/setting.php:51
msgid "Slideshow speed"
msgstr ""

#: ../includes/admin/functions/setting.php:51
msgid "Please with number for slideshow speed. default:5000"
msgstr ""

#: ../includes/admin/functions/setting.php:52
msgid "Autoplay for slideshow"
msgstr ""

#: ../includes/admin/functions/setting.php:52
msgid "If true slideshow will autoplay. Select true or false."
msgstr ""

#: ../includes/admin/functions/setting.php:53
msgid "Opacity"
msgstr ""

#: ../includes/admin/functions/setting.php:53
msgid ""
"Setting for prettyphoto opacity. Please fill with the number 0 - 1. "
"Default:0.7"
msgstr ""

#: ../includes/admin/functions/setting.php:54
msgid "Show title"
msgstr ""

#: ../includes/admin/functions/setting.php:54
msgid "If true the prettyphoto will show the title. Select true or false."
msgstr ""

#: ../includes/admin/functions/setting.php:55
msgid "Overlay Gallery"
msgstr ""

#: ../includes/admin/functions/setting.php:55
msgid "If true the prettyphoto gallery will be overlay. Select true or false."
msgstr ""

#: ../includes/admin/functions/setting.php:59
msgid "Index sidebar place?"
msgstr ""

#: ../includes/admin/functions/setting.php:59
msgid ""
"Select your favorite sidebar place, you can select left or right location "
"sidebar on index page"
msgstr ""

#: ../includes/admin/functions/setting.php:60
msgid "Archive sidebar place?"
msgstr ""

#: ../includes/admin/functions/setting.php:60
msgid ""
"Select your favorite sidebar place, you can select left or right location "
"sidebar on archive (category, tags, etc)"
msgstr ""

#: ../includes/admin/functions/setting.php:61
msgid "Search sidebar place?"
msgstr ""

#: ../includes/admin/functions/setting.php:61
msgid ""
"Select your favorite sidebar place, you can select left or right location "
"sidebar on search page"
msgstr ""

#: ../includes/admin/functions/setting.php:62
msgid "Footer coloum?"
msgstr ""

#: ../includes/admin/functions/setting.php:62
msgid ""
"Select footer coloums layout, you can select footer coloum layout. Example "
"1/1 (full), 1/2 : 1/2, etc."
msgstr ""

#: ../includes/admin/functions/setting.php:66
msgid "Body text"
msgstr ""

#: ../includes/admin/functions/setting.php:66
msgid ""
"Select google font if you want use google font for body. dont forget to "
"select default font for body. In CSS will display like font-"
"family:'googlefont', defaultfont;"
msgstr ""

#: ../includes/admin/functions/setting.php:67
#: ../includes/admin/functions/setting.php:75
msgid "Google font"
msgstr ""

#: ../includes/admin/functions/setting.php:68
#: ../includes/admin/functions/setting.php:76
msgid "Default heading font?"
msgstr ""

#: ../includes/admin/functions/setting.php:68
#: ../includes/admin/functions/setting.php:76
msgid "Default font"
msgstr ""

#: ../includes/admin/functions/setting.php:70
msgid "Body font color"
msgstr ""

#: ../includes/admin/functions/setting.php:70
msgid "color"
msgstr ""

#: ../includes/admin/functions/setting.php:71
msgid "Body font size"
msgstr ""

#: ../includes/admin/functions/setting.php:71
msgid "Font size"
msgstr ""

#: ../includes/admin/functions/setting.php:73
#: ../includes/admin/functions/setting.php:78
msgid "Google font Preview"
msgstr ""

#: ../includes/admin/functions/setting.php:74
msgid "Heading font"
msgstr ""

#: ../includes/admin/functions/setting.php:74
msgid ""
"Select google font if you want use google font for heading. dont forget to "
"select default font for heading. In CSS will display like font-"
"family:'googlefont', defaultfont;"
msgstr ""

#: ../includes/admin/functions/setting.php:79
msgid "Footer font color"
msgstr ""

#: ../includes/admin/functions/setting.php:79
msgid "This setting for footer font color. Please select your color."
msgstr ""

#: ../includes/admin/functions/setting.php:80
#: ../includes/admin/functions/setting.php:85
#: ../includes/shortcodes/tinymce.php:298
msgid "Font"
msgstr ""

#: ../includes/admin/functions/setting.php:80
#: ../includes/admin/functions/setting.php:85
msgid "font color"
msgstr ""

#: ../includes/admin/functions/setting.php:81
#: ../includes/admin/functions/setting.php:86
#: ../includes/metaboxes/meta-options.php:36
msgid "Link"
msgstr ""

#: ../includes/admin/functions/setting.php:81
#: ../includes/admin/functions/setting.php:86
msgid "link color"
msgstr ""

#: ../includes/admin/functions/setting.php:82
#: ../includes/admin/functions/setting.php:87
msgid "Link hover"
msgstr ""

#: ../includes/admin/functions/setting.php:82
#: ../includes/admin/functions/setting.php:87
msgid "link hover color"
msgstr ""

#: ../includes/admin/functions/setting.php:84
msgid "Sub Footer font color"
msgstr ""

#: ../includes/admin/functions/setting.php:84
msgid "This setting for sub footer font color. Please select your color."
msgstr ""

#: ../includes/admin/functions/setting.php:92
msgid "Select default style?"
msgstr ""

#: ../includes/admin/functions/setting.php:92
msgid "Select style what do you want."
msgstr ""

#: ../includes/admin/functions/setting.php:93
msgid "Color scheme"
msgstr ""

#: ../includes/admin/functions/setting.php:93
msgid ""
"This setting for primary color scheme on your website. Please select your "
"color."
msgstr ""

#: ../includes/admin/functions/setting.php:94
msgid "Background Color"
msgstr ""

#: ../includes/admin/functions/setting.php:94
msgid ""
"This setting background color for your website. Please select color for your "
"color background."
msgstr ""

#: ../includes/admin/functions/setting.php:95
#: ../includes/metaboxes/meta-options.php:20
#: ../includes/metaboxes/meta-options.php:53
msgid "Background Image"
msgstr ""

#: ../includes/admin/functions/setting.php:95
#: ../includes/admin/functions/setting.php:101
msgid ""
"This setting background image for your website. Please type with your image "
"path or upload your image."
msgstr ""

#: ../includes/admin/functions/setting.php:96
#: ../includes/admin/functions/setting.php:102
#: ../includes/shortcodes/tinymce.php:259
msgid "Repeat"
msgstr ""

#: ../includes/admin/functions/setting.php:96
#: ../includes/admin/functions/setting.php:102
msgid "repeat"
msgstr ""

#: ../includes/admin/functions/setting.php:97
#: ../includes/admin/functions/setting.php:103
msgid "Attachment"
msgstr ""

#: ../includes/admin/functions/setting.php:97
#: ../includes/admin/functions/setting.php:103
msgid "attachment"
msgstr ""

#: ../includes/admin/functions/setting.php:98
#: ../includes/admin/functions/setting.php:104
msgid "Position"
msgstr ""

#: ../includes/admin/functions/setting.php:98
#: ../includes/admin/functions/setting.php:104
msgid "position"
msgstr ""

#: ../includes/admin/functions/setting.php:100
msgid "Footer Background Color"
msgstr ""

#: ../includes/admin/functions/setting.php:100
msgid ""
"This setting background color for your footer website. Please select color "
"for your color background."
msgstr ""

#: ../includes/admin/functions/setting.php:101
msgid "Footer Background Image"
msgstr ""

#: ../includes/admin/functions/setting.php:109
#: ../includes/metaboxes/meta-options.php:126
msgid "Twitter URL"
msgstr ""

#: ../includes/admin/functions/setting.php:109
msgid "Please enter your twitter url here."
msgstr ""

#: ../includes/admin/functions/setting.php:110
#: ../includes/metaboxes/meta-options.php:127
msgid "Facebook URL"
msgstr ""

#: ../includes/admin/functions/setting.php:110
msgid "Please enter your facebook url here."
msgstr ""

#: ../includes/admin/functions/setting.php:111
#: ../includes/metaboxes/meta-options.php:128
msgid "Google plus URL"
msgstr ""

#: ../includes/admin/functions/setting.php:111
msgid "Please enter your google plus url here."
msgstr ""

#: ../includes/admin/functions/setting.php:112
#: ../includes/metaboxes/meta-options.php:129
msgid "Linkedin URL"
msgstr ""

#: ../includes/admin/functions/setting.php:112
msgid "Please enter your linkedin url here."
msgstr ""

#: ../includes/admin/functions/setting.php:113
#: ../includes/metaboxes/meta-options.php:130
msgid "Dribble URL"
msgstr ""

#: ../includes/admin/functions/setting.php:113
msgid "Please enter your dribble url here."
msgstr ""

#: ../includes/admin/functions/setting.php:114
#: ../includes/metaboxes/meta-options.php:131
msgid "Flickr URL"
msgstr ""

#: ../includes/admin/functions/setting.php:114
msgid "Please enter your flickr url here."
msgstr ""

#: ../includes/admin/functions/setting.php:115
#: ../includes/metaboxes/meta-options.php:132
msgid "Deviant URL"
msgstr ""

#: ../includes/admin/functions/setting.php:115
msgid "Please enter your deviant url here."
msgstr ""

#: ../includes/admin/functions/setting.php:116
#: ../includes/metaboxes/meta-options.php:133
msgid "Blogger URL"
msgstr ""

#: ../includes/admin/functions/setting.php:116
msgid "Please enter your blogger url here."
msgstr ""

#: ../includes/admin/functions/setting.php:117
#: ../includes/metaboxes/meta-options.php:134
msgid "Vimeo URL"
msgstr ""

#: ../includes/admin/functions/setting.php:117
msgid "Please enter your vimeo url here."
msgstr ""

#: ../includes/admin/functions/setting.php:118
#: ../includes/metaboxes/meta-options.php:135
msgid "Youtube URL"
msgstr ""

#: ../includes/admin/functions/setting.php:118
msgid "Please enter your youtube url here."
msgstr ""

#: ../includes/admin/functions/setting.php:119
#: ../includes/widget/social_widget.php:194
msgid "RSS"
msgstr ""

#: ../includes/admin/functions/setting.php:119
msgid "Please click on/off for activated RSS link."
msgstr ""

#: ../includes/admin/functions/setting.php:123
msgid "Kentooz admin version 1.0"
msgstr ""

#: ../includes/admin/functions/theme.php:152
msgid "Google preview"
msgstr ""

#: ../includes/admin/functions/theme.php:154
msgid "This is example google font preview. Lorem ipsum dolor sit amet..."
msgstr ""

#: ../includes/admin/functions/theme.php:227
msgid "<div id=\"message\" class=\"updated fade\"><p>Settings saved.</p></div>"
msgstr ""

#: ../includes/admin/functions/theme.php:228
msgid "<div id=\"message\" class=\"updated fade\"><p>Settings reset.</p></div>"
msgstr ""

#: ../includes/admin/functions/theme.php:234
msgid "options"
msgstr ""

#: ../includes/admin/functions/theme.php:250
msgid "Savings..."
msgstr ""

#: ../includes/functions/function_posttype.php:18
msgctxt "post type general name"
msgid "Portfolio"
msgstr ""

#: ../includes/functions/function_posttype.php:19
msgctxt "post type singular name"
msgid "Portfolio"
msgstr ""

#: ../includes/functions/function_posttype.php:20
msgctxt "portfolio"
msgid "Add New"
msgstr ""

#: ../includes/functions/function_posttype.php:21
msgid "Add New Portfolio"
msgstr ""

#: ../includes/functions/function_posttype.php:22
msgid "Edit Portfolio"
msgstr ""

#: ../includes/functions/function_posttype.php:23
msgid "New Portfolio"
msgstr ""

#: ../includes/functions/function_posttype.php:24
msgid "View Portfolio"
msgstr ""

#: ../includes/functions/function_posttype.php:25
msgid "Search Portfolio"
msgstr ""

#: ../includes/functions/function_posttype.php:26
msgid "No portfolio found"
msgstr ""

#: ../includes/functions/function_posttype.php:27
msgid "No portfolio found in Trash"
msgstr ""

#: ../includes/functions/function_posttype.php:49
msgctxt "taxonomy general name"
msgid "Tags"
msgstr ""

#: ../includes/functions/function_posttype.php:50
msgctxt "taxonomy singular name"
msgid "Tag"
msgstr ""

#: ../includes/functions/function_posttype.php:51
msgid "Search Types"
msgstr ""

#: ../includes/functions/function_posttype.php:52
msgid "All Tags"
msgstr ""

#: ../includes/functions/function_posttype.php:53
msgid "Parent Tag"
msgstr ""

#: ../includes/functions/function_posttype.php:54
msgid "Parent Tag:"
msgstr ""

#: ../includes/functions/function_posttype.php:55
msgid "Edit Tags"
msgstr ""

#: ../includes/functions/function_posttype.php:56
msgid "Update Tag"
msgstr ""

#: ../includes/functions/function_posttype.php:57
msgid "Add New Tag"
msgstr ""

#: ../includes/functions/function_posttype.php:58
msgid "New Tag Name"
msgstr ""

#: ../includes/functions/function_posttype.php:64
msgid "Portfolio Categories"
msgstr ""

#: ../includes/functions/function_posttype.php:65
msgid "Portfolio Category"
msgstr ""

#: ../includes/functions/function_posttype.php:66
msgid "Search Categories"
msgstr ""

#: ../includes/functions/function_posttype.php:67
msgid "Popular Categories"
msgstr ""

#: ../includes/functions/function_posttype.php:68
msgid "All Categories"
msgstr ""

#: ../includes/functions/function_posttype.php:71
msgid "Edit Portfolio Category"
msgstr ""

#: ../includes/functions/function_posttype.php:72
msgid "Update Portfolio Category"
msgstr ""

#: ../includes/functions/function_posttype.php:73
msgid "Add New Portfolio Category"
msgstr ""

#: ../includes/functions/function_posttype.php:74
msgid "New Portfolio Category Name"
msgstr ""

#: ../includes/functions/function_posttype.php:75
msgid "Separate Portfolio category with commas"
msgstr ""

#: ../includes/functions/function_posttype.php:76
msgid "Add or remove portfolio category"
msgstr ""

#: ../includes/functions/function_posttype.php:77
msgid "Choose from the most used portfolio category"
msgstr ""

#: ../includes/functions/function_posttype.php:78
msgid "Categories"
msgstr ""

#: ../includes/functions/function_posttype.php:105
#, php-format
msgid "Portfolio updated. <a href=\"%s\">View portfolio</a>"
msgstr ""

#: ../includes/functions/function_posttype.php:106
#: ../includes/functions/function_posttype.php:281
#: ../includes/functions/function_posttype.php:344
#: ../includes/functions/function_posttype.php:454
msgid "Custom field updated."
msgstr ""

#: ../includes/functions/function_posttype.php:107
#: ../includes/functions/function_posttype.php:282
#: ../includes/functions/function_posttype.php:345
#: ../includes/functions/function_posttype.php:455
msgid "Custom field deleted."
msgstr ""

#: ../includes/functions/function_posttype.php:108
msgid "Portfolio updated."
msgstr ""

#: ../includes/functions/function_posttype.php:109
#, php-format
msgid "Portfolio restored to revision from %s"
msgstr ""

#: ../includes/functions/function_posttype.php:110
#, php-format
msgid "portfolio published. <a href=\"%s\">View portfolio</a>"
msgstr ""

#: ../includes/functions/function_posttype.php:111
msgid "portfolio saved."
msgstr ""

#: ../includes/functions/function_posttype.php:112
#, php-format
msgid ""
"portfolio submitted. <a target=\"_blank\" href=\"%s\">Preview portfolio</a>"
msgstr ""

#: ../includes/functions/function_posttype.php:113
#, php-format
msgid ""
"portfolio scheduled for: <strong>%1$s</strong>. <a target=\"_blank\" href="
"\"%2$s\">Preview portfolio</a>"
msgstr ""

#: ../includes/functions/function_posttype.php:114
#: ../includes/functions/function_posttype.php:289
#: ../includes/functions/function_posttype.php:352
#: ../includes/functions/function_posttype.php:462
msgid "M j, Y @ G:i"
msgstr ""

#: ../includes/functions/function_posttype.php:115
#, php-format
msgid ""
"portfolio draft updated. <a target=\"_blank\" href=\"%s\">Preview portfolio</"
"a>"
msgstr ""

#: ../includes/functions/function_posttype.php:132
msgid "Demo URL"
msgstr ""

#: ../includes/functions/function_posttype.php:144
msgid "Download URL"
msgstr ""

#: ../includes/functions/function_posttype.php:197
msgctxt "post type general name"
msgid "Price"
msgstr ""

#: ../includes/functions/function_posttype.php:198
msgctxt "post type singular name"
msgid "Price"
msgstr ""

#: ../includes/functions/function_posttype.php:199
msgctxt "price"
msgid "Add New"
msgstr ""

#: ../includes/functions/function_posttype.php:200
msgid "Add New Price"
msgstr ""

#: ../includes/functions/function_posttype.php:201
msgid "Edit Price"
msgstr ""

#: ../includes/functions/function_posttype.php:202
msgid "New Price"
msgstr ""

#: ../includes/functions/function_posttype.php:203
msgid "View Price"
msgstr ""

#: ../includes/functions/function_posttype.php:204
msgid "Search Price"
msgstr ""

#: ../includes/functions/function_posttype.php:205
msgid "No price found"
msgstr ""

#: ../includes/functions/function_posttype.php:206
msgid "No price found in Trash"
msgstr ""

#: ../includes/functions/function_posttype.php:208
#: ../includes/metaboxes/meta-options.php:74
msgid "Price"
msgstr ""

#: ../includes/functions/function_posttype.php:240
msgctxt "post type general name"
msgid "Slider"
msgstr ""

#: ../includes/functions/function_posttype.php:241
msgctxt "post type singular name"
msgid "Slider"
msgstr ""

#: ../includes/functions/function_posttype.php:242
msgctxt "slider"
msgid "Add New"
msgstr ""

#: ../includes/functions/function_posttype.php:243
msgid "Add New Slider"
msgstr ""

#: ../includes/functions/function_posttype.php:244
msgid "Edit Slider"
msgstr ""

#: ../includes/functions/function_posttype.php:245
msgid "New Slider"
msgstr ""

#: ../includes/functions/function_posttype.php:246
msgid "View Slider"
msgstr ""

#: ../includes/functions/function_posttype.php:247
msgid "Search Slider"
msgstr ""

#: ../includes/functions/function_posttype.php:248
msgid "No slider found"
msgstr ""

#: ../includes/functions/function_posttype.php:249
msgid "No slider found in Trash"
msgstr ""

#: ../includes/functions/function_posttype.php:251
msgid "Slider"
msgstr ""

#: ../includes/functions/function_posttype.php:280
#, php-format
msgid "Slider updated. <a href=\"%s\">View slider</a>"
msgstr ""

#: ../includes/functions/function_posttype.php:283
msgid "Slider updated."
msgstr ""

#: ../includes/functions/function_posttype.php:284
#, php-format
msgid "Slider restored to revision from %s"
msgstr ""

#: ../includes/functions/function_posttype.php:285
#, php-format
msgid "slider published. <a href=\"%s\">View slider</a>"
msgstr ""

#: ../includes/functions/function_posttype.php:286
msgid "slider saved."
msgstr ""

#: ../includes/functions/function_posttype.php:287
#, php-format
msgid "slider submitted. <a target=\"_blank\" href=\"%s\">Preview slider</a>"
msgstr ""

#: ../includes/functions/function_posttype.php:288
#, php-format
msgid ""
"slider scheduled for: <strong>%1$s</strong>. <a target=\"_blank\" href=\"%2$s"
"\">Preview slider</a>"
msgstr ""

#: ../includes/functions/function_posttype.php:290
#, php-format
msgid ""
"slider draft updated. <a target=\"_blank\" href=\"%s\">Preview slider</a>"
msgstr ""

#: ../includes/functions/function_posttype.php:304
msgctxt "post type general name"
msgid "Team"
msgstr ""

#: ../includes/functions/function_posttype.php:305
msgctxt "post type singular name"
msgid "Team"
msgstr ""

#: ../includes/functions/function_posttype.php:306
msgctxt "team"
msgid "Add New"
msgstr ""

#: ../includes/functions/function_posttype.php:307
msgid "Add New Team"
msgstr ""

#: ../includes/functions/function_posttype.php:308
msgid "Edit Team"
msgstr ""

#: ../includes/functions/function_posttype.php:309
msgid "New Team"
msgstr ""

#: ../includes/functions/function_posttype.php:310
msgid "View Team"
msgstr ""

#: ../includes/functions/function_posttype.php:311
msgid "Search Team"
msgstr ""

#: ../includes/functions/function_posttype.php:312
msgid "No team found"
msgstr ""

#: ../includes/functions/function_posttype.php:313
msgid "No team found in Trash"
msgstr ""

#: ../includes/functions/function_posttype.php:315
#: ../includes/shortcodes/tinymce.php:61
msgid "Team"
msgstr ""

#: ../includes/functions/function_posttype.php:343
#, php-format
msgid "Team updated. <a href=\"%s\">View team</a>"
msgstr ""

#: ../includes/functions/function_posttype.php:346
msgid "Team updated."
msgstr ""

#: ../includes/functions/function_posttype.php:347
#, php-format
msgid "Team restored to revision from %s"
msgstr ""

#: ../includes/functions/function_posttype.php:348
#, php-format
msgid "team published. <a href=\"%s\">View team</a>"
msgstr ""

#: ../includes/functions/function_posttype.php:349
msgid "team saved."
msgstr ""

#: ../includes/functions/function_posttype.php:350
#, php-format
msgid "team submitted. <a target=\"_blank\" href=\"%s\">Preview team</a>"
msgstr ""

#: ../includes/functions/function_posttype.php:351
#, php-format
msgid ""
"team scheduled for: <strong>%1$s</strong>. <a target=\"_blank\" href=\"%2$s"
"\">Preview team</a>"
msgstr ""

#: ../includes/functions/function_posttype.php:353
#, php-format
msgid "team draft updated. <a target=\"_blank\" href=\"%s\">Preview team</a>"
msgstr ""

#: ../includes/functions/function_posttype.php:369
msgid "Jobs descriptions:"
msgstr ""

#: ../includes/functions/function_posttype.php:413
msgctxt "post type general name"
msgid "Testimonial"
msgstr ""

#: ../includes/functions/function_posttype.php:414
msgctxt "post type singular name"
msgid "Testimonial"
msgstr ""

#: ../includes/functions/function_posttype.php:415
msgctxt "testimonial"
msgid "Add New"
msgstr ""

#: ../includes/functions/function_posttype.php:416
msgid "Add New Testimonial"
msgstr ""

#: ../includes/functions/function_posttype.php:417
msgid "Edit Testimonial"
msgstr ""

#: ../includes/functions/function_posttype.php:418
msgid "New Testimonial"
msgstr ""

#: ../includes/functions/function_posttype.php:419
msgid "View Testimonial"
msgstr ""

#: ../includes/functions/function_posttype.php:420
msgid "Search Testimonial"
msgstr ""

#: ../includes/functions/function_posttype.php:421
msgid "No testimonial found"
msgstr ""

#: ../includes/functions/function_posttype.php:422
msgid "No testimonial found in Trash"
msgstr ""

#: ../includes/functions/function_posttype.php:424
#: ../includes/shortcodes/tinymce.php:62
msgid "Testimonial"
msgstr ""

#: ../includes/functions/function_posttype.php:453
#, php-format
msgid "Testimonial updated. <a href=\"%s\">View testimonial</a>"
msgstr ""

#: ../includes/functions/function_posttype.php:456
msgid "Testimonial updated."
msgstr ""

#: ../includes/functions/function_posttype.php:457
#, php-format
msgid "Testimonial restored to revision from %s"
msgstr ""

#: ../includes/functions/function_posttype.php:458
#, php-format
msgid "testimonial published. <a href=\"%s\">View testimonial</a>"
msgstr ""

#: ../includes/functions/function_posttype.php:459
msgid "testimonial saved."
msgstr ""

#: ../includes/functions/function_posttype.php:460
#, php-format
msgid ""
"testimonial submitted. <a target=\"_blank\" href=\"%s\">Preview testimonial</"
"a>"
msgstr ""

#: ../includes/functions/function_posttype.php:461
#, php-format
msgid ""
"testimonial scheduled for: <strong>%1$s</strong>. <a target=\"_blank\" href="
"\"%2$s\">Preview testimonial</a>"
msgstr ""

#: ../includes/functions/function_posttype.php:463
#, php-format
msgid ""
"testimonial draft updated. <a target=\"_blank\" href=\"%s\">Preview "
"testimonial</a>"
msgstr ""

#: ../includes/functions/function_posttype.php:480
msgid "Testimonial from name:"
msgstr ""

#: ../includes/functions/function_posttype.php:492
msgid "Testimonial from URL"
msgstr ""

#: ../includes/functions/function_sidebar.php:15
msgid "Default Sidebar"
msgstr ""

#: ../includes/functions/function_sidebar.php:16
msgid "Footer 1"
msgstr ""

#: ../includes/functions/function_sidebar.php:17
msgid "Footer 2"
msgstr ""

#: ../includes/functions/function_sidebar.php:18
msgid "Footer 3"
msgstr ""

#: ../includes/functions/function_sidebar.php:19
msgid "Footer 4"
msgstr ""

#: ../includes/functions/function_sidebar.php:20
msgid "Footer 5"
msgstr ""

#: ../includes/functions/function_sidebar.php:21
msgid "Footer 6"
msgstr ""

#: ../includes/functions/function_sidebar.php:28
msgid " sidebar "
msgstr ""

#: ../includes/functions/function_sidebar.php:36
msgid " sidebar"
msgstr ""

#: ../includes/metaboxes/meta-options.php:7
#: ../includes/metaboxes/meta-options.php:31
msgid "Sidebar and widget option"
msgstr ""

#: ../includes/metaboxes/meta-options.php:8
#: ../includes/metaboxes/meta-options.php:32
msgid "Background setting"
msgstr ""

#: ../includes/metaboxes/meta-options.php:12
#: ../includes/metaboxes/meta-options.php:45
msgid "Sidebar position"
msgstr ""

#: ../includes/metaboxes/meta-options.php:12
#: ../includes/metaboxes/meta-options.php:45
msgid "Select your sidebar position, left or right position."
msgstr ""

#: ../includes/metaboxes/meta-options.php:13
msgid "Available Sidebar"
msgstr ""

#: ../includes/metaboxes/meta-options.php:13
msgid ""
"You can add new sidebar with check below. Select available sidebar if you "
"want use another sidebar for this page (dynamic sidebar)"
msgstr ""

#: ../includes/metaboxes/meta-options.php:14
#: ../includes/metaboxes/meta-options.php:47
msgid "Create an new sidebar for this page."
msgstr ""

#: ../includes/metaboxes/meta-options.php:14
msgid ""
"Check to create new sidebar for this page. If this activated default sidebar "
"will remove"
msgstr ""

#: ../includes/metaboxes/meta-options.php:18
msgid "Activated dynamic background for this page."
msgstr ""

#: ../includes/metaboxes/meta-options.php:18
#: ../includes/metaboxes/meta-options.php:51
msgid ""
"Check for Activated dynamic background, default background will be replaced "
"with new background"
msgstr ""

#: ../includes/metaboxes/meta-options.php:19
#: ../includes/metaboxes/meta-options.php:52
msgid "Background color"
msgstr ""

#: ../includes/metaboxes/meta-options.php:19
#: ../includes/metaboxes/meta-options.php:52
msgid "Fill with color for background this page."
msgstr ""

#: ../includes/metaboxes/meta-options.php:20
#: ../includes/metaboxes/meta-options.php:53
msgid "Fill with full path image url for background. Or upload your image."
msgstr ""

#: ../includes/metaboxes/meta-options.php:21
#: ../includes/metaboxes/meta-options.php:54
msgid "Background Repeat"
msgstr ""

#: ../includes/metaboxes/meta-options.php:21
#: ../includes/metaboxes/meta-options.php:54
msgid "Select with repeat, repeat-x, repeat-y and no-repeat."
msgstr ""

#: ../includes/metaboxes/meta-options.php:22
#: ../includes/metaboxes/meta-options.php:55
msgid "Background Position"
msgstr ""

#: ../includes/metaboxes/meta-options.php:22
#: ../includes/metaboxes/meta-options.php:55
msgid "Fill position like top left, bottom left, or etc."
msgstr ""

#: ../includes/metaboxes/meta-options.php:30
msgid "Featured link/video/audio/quote"
msgstr ""

#: ../includes/metaboxes/meta-options.php:36
msgid ""
"If you want use link for feature please fill link target here. This will "
"overide title to link target."
msgstr ""

#: ../includes/metaboxes/meta-options.php:37
#: ../includes/metaboxes/meta-options.php:64
msgid "Youtube Video ID"
msgstr ""

#: ../includes/metaboxes/meta-options.php:37
msgid ""
"Insert youtube video id example http://www.youtube.com/watch?"
"v=pigScdcN7CI&feature=related. Just insert: pigScdcN7CI."
msgstr ""

#: ../includes/metaboxes/meta-options.php:38
#: ../includes/metaboxes/meta-options.php:65
msgid "Vimeo Video ID"
msgstr ""

#: ../includes/metaboxes/meta-options.php:38
msgid ""
"Insert youtube code link example http://vimeo.com/51175339 just insert "
"51175339."
msgstr ""

#: ../includes/metaboxes/meta-options.php:39
msgid "Soundcloud API link"
msgstr ""

#: ../includes/metaboxes/meta-options.php:39
#: ../includes/shortcodes/tinymce.php:555
msgid ""
"Insert soundcloud code API link example http://api.soundcloud.com/"
"tracks/44200324. Insert: http://api.soundcloud.com/tracks/44200324."
msgstr ""

#: ../includes/metaboxes/meta-options.php:40
msgid "Quote text"
msgstr ""

#: ../includes/metaboxes/meta-options.php:40
msgid "Fill with your quote text..."
msgstr ""

#: ../includes/metaboxes/meta-options.php:41
msgid "Quote author"
msgstr ""

#: ../includes/metaboxes/meta-options.php:41
msgid "Fill with your quote author..."
msgstr ""

#: ../includes/metaboxes/meta-options.php:46
msgid "Available Sidebar for widget you can add other sidebar"
msgstr ""

#: ../includes/metaboxes/meta-options.php:46
msgid "You can add new sidebar with check below.."
msgstr ""

#: ../includes/metaboxes/meta-options.php:47
msgid ""
"Check to create new sidebar for this posting. If this activated default "
"sidebar will remove"
msgstr ""

#: ../includes/metaboxes/meta-options.php:51
msgid "Activated dynamic background for this posting."
msgstr ""

#: ../includes/metaboxes/meta-options.php:64
msgid ""
"Insert youtube video id example http://www.youtube.com/watch?"
"v=pigScdcN7CI&feature=related. Just insert: pigScdcN7CI. Leave blank "
"featured image if use this for portfolio"
msgstr ""

#: ../includes/metaboxes/meta-options.php:65
msgid ""
"Insert youtube code link example http://vimeo.com/51175339 just insert "
"51175339. Leave blank featured image if use this for portfolio"
msgstr ""

#: ../includes/metaboxes/meta-options.php:73
msgid "Popular price"
msgstr ""

#: ../includes/metaboxes/meta-options.php:73
msgid "Check if this popular price"
msgstr ""

#: ../includes/metaboxes/meta-options.php:74
msgid "Fill price example $100 $50, etc"
msgstr ""

#: ../includes/metaboxes/meta-options.php:75
msgid "Text button"
msgstr ""

#: ../includes/metaboxes/meta-options.php:75
msgid "Fill with your text button. example signup, buy, etc"
msgstr ""

#: ../includes/metaboxes/meta-options.php:76
msgid "URL button"
msgstr ""

#: ../includes/metaboxes/meta-options.php:76
msgid "Fill with your link target. example your link post for pricing"
msgstr ""

#: ../includes/metaboxes/meta-options.php:77
msgid "List table"
msgstr ""

#: ../includes/metaboxes/meta-options.php:77
msgid ""
"Fill with your list for table example &lt;ul&gt;&lt;li&gt;List 1&lt;/li&gt;"
"&lt;li&gt;List 2&lt;/li&gt;&lt;li&gt;etc&lt;/li&gt;&lt;/ul&gt;"
msgstr ""

#: ../includes/metaboxes/meta-options.php:78
#: ../includes/metaboxes/meta-options.php:106
msgid "Button type"
msgstr ""

#: ../includes/metaboxes/meta-options.php:78
#: ../includes/metaboxes/meta-options.php:106
msgid "Select your button type."
msgstr ""

#: ../includes/metaboxes/meta-options.php:79
#: ../includes/metaboxes/meta-options.php:107
#: ../includes/shortcodes/tinymce.php:130
#: ../includes/shortcodes/tinymce.php:475
msgid "Button size"
msgstr ""

#: ../includes/metaboxes/meta-options.php:79
#: ../includes/metaboxes/meta-options.php:107
#: ../includes/shortcodes/tinymce.php:138
msgid "Select your button size."
msgstr ""

#: ../includes/metaboxes/meta-options.php:87
#: ../includes/shortcodes/tinymce.php:55
msgid "Content"
msgstr ""

#: ../includes/metaboxes/meta-options.php:88
#: ../includes/shortcodes/tinymce.php:43
msgid "Image"
msgstr ""

#: ../includes/metaboxes/meta-options.php:89
msgid "Slider setting"
msgstr ""

#: ../includes/metaboxes/meta-options.php:93
msgid "URL target"
msgstr ""

#: ../includes/metaboxes/meta-options.php:93
msgid "Fill with your link target. example your link post"
msgstr ""

#: ../includes/metaboxes/meta-options.php:94
msgid "Description"
msgstr ""

#: ../includes/metaboxes/meta-options.php:94
msgid "Fill with your description content. example your excerpt the content"
msgstr ""

#: ../includes/metaboxes/meta-options.php:98
msgid "Image 1"
msgstr ""

#: ../includes/metaboxes/meta-options.php:98
msgid ""
"Upload or type your image path. This image for transition3. For best result "
"please crop image with scale 380px x 410px( transition 1 & 2), 277px x 410px "
"( for transition 3 ) or 820px x 240px ( for transition 4 )"
msgstr ""

#: ../includes/metaboxes/meta-options.php:99
msgid "Image 2 (required for transition 3)"
msgstr ""

#: ../includes/metaboxes/meta-options.php:99
#: ../includes/metaboxes/meta-options.php:100
msgid ""
"Upload or type your image path. This image for transition3. For best result "
"please crop image with scale 277px x 410px( for transition 3)"
msgstr ""

#: ../includes/metaboxes/meta-options.php:100
msgid "Image 3 (required for transition 3)"
msgstr ""

#: ../includes/metaboxes/meta-options.php:104
msgid "Transition effect"
msgstr ""

#: ../includes/metaboxes/meta-options.php:104
msgid "Select your slider transition effect."
msgstr ""

#: ../includes/metaboxes/meta-options.php:105
#: ../includes/shortcodes/tinymce.php:103
msgid "Button rounded"
msgstr ""

#: ../includes/metaboxes/meta-options.php:105
#: ../includes/shortcodes/tinymce.php:108
msgid "Select your button rounded."
msgstr ""

#: ../includes/metaboxes/meta-options.php:116
#: ../includes/metaboxes/meta-options.php:122
msgid "Address"
msgstr ""

#: ../includes/metaboxes/meta-options.php:121
msgid "Country"
msgstr ""

#: ../includes/metaboxes/meta-options.php:121
msgid "Fill with country where your team live."
msgstr ""

#: ../includes/metaboxes/meta-options.php:122
msgid "Fill with address where your team live."
msgstr ""

#: ../includes/metaboxes/meta-options.php:126
msgid "Fill team twitter URL. Leave blank if not have."
msgstr ""

#: ../includes/metaboxes/meta-options.php:127
msgid "Fill team facebook URL. Leave blank if not have."
msgstr ""

#: ../includes/metaboxes/meta-options.php:128
msgid "Fill team Google plus URL. Leave blank if not have."
msgstr ""

#: ../includes/metaboxes/meta-options.php:129
msgid "Fill team Linkedin URL. Leave blank if not have."
msgstr ""

#: ../includes/metaboxes/meta-options.php:130
msgid "Fill team Dribble URL. Leave blank if not have."
msgstr ""

#: ../includes/metaboxes/meta-options.php:131
msgid "Fill team Flickr URL. Leave blank if not have."
msgstr ""

#: ../includes/metaboxes/meta-options.php:132
msgid "Fill team Deviant URL. Leave blank if not have."
msgstr ""

#: ../includes/metaboxes/meta-options.php:133
msgid "Fill team Blogger URL. Leave blank if not have."
msgstr ""

#: ../includes/metaboxes/meta-options.php:134
msgid "Fill team Vimeo URL. Leave blank if not have."
msgstr ""

#: ../includes/metaboxes/meta-options.php:135
msgid "Fill team Youtube URL. Leave blank if not have."
msgstr ""

#: ../includes/shortcodes/tinymce.php:31 ../includes/shortcodes/tinymce.php:35
msgid "Select shortcodes"
msgstr ""

#: ../includes/shortcodes/tinymce.php:37
msgid "Accordion"
msgstr ""

#: ../includes/shortcodes/tinymce.php:38
msgid "Button"
msgstr ""

#: ../includes/shortcodes/tinymce.php:39
msgid "Dropcap"
msgstr ""

#: ../includes/shortcodes/tinymce.php:40
msgid "Googlemap"
msgstr ""

#: ../includes/shortcodes/tinymce.php:41
msgid "Highlight"
msgstr ""

#: ../includes/shortcodes/tinymce.php:42
msgid "Icon"
msgstr ""

#: ../includes/shortcodes/tinymce.php:44
msgid "Infobox"
msgstr ""

#: ../includes/shortcodes/tinymce.php:46
msgid "List style"
msgstr ""

#: ../includes/shortcodes/tinymce.php:47
msgid "Popover"
msgstr ""

#: ../includes/shortcodes/tinymce.php:48
msgid "Quote"
msgstr ""

#: ../includes/shortcodes/tinymce.php:49
msgid "Soundcloud"
msgstr ""

#: ../includes/shortcodes/tinymce.php:50
msgid "Table"
msgstr ""

#: ../includes/shortcodes/tinymce.php:51
msgid "Tabs"
msgstr ""

#: ../includes/shortcodes/tinymce.php:52
msgid "Tooltips"
msgstr ""

#: ../includes/shortcodes/tinymce.php:53
msgid "Video"
msgstr ""

#: ../includes/shortcodes/tinymce.php:56
msgid "Post slider"
msgstr ""

#: ../includes/shortcodes/tinymce.php:57
msgid "Portfolio carousel"
msgstr ""

#: ../includes/shortcodes/tinymce.php:58
msgid "Blog list"
msgstr ""

#: ../includes/shortcodes/tinymce.php:59
msgid "Portfolio"
msgstr ""

#: ../includes/shortcodes/tinymce.php:60
msgid "Pricing table"
msgstr ""

#: ../includes/shortcodes/tinymce.php:63
msgid "Sitemap"
msgstr ""

#: ../includes/shortcodes/tinymce.php:64
msgid "Contact form"
msgstr ""

#: ../includes/shortcodes/tinymce.php:66
msgid "Miscellaneous"
msgstr ""

#: ../includes/shortcodes/tinymce.php:67
msgid "Prettify"
msgstr ""

#: ../includes/shortcodes/tinymce.php:68
msgid "Divider"
msgstr ""

#: ../includes/shortcodes/tinymce.php:76
msgid "How much accordion?"
msgstr ""

#: ../includes/shortcodes/tinymce.php:78
msgid ""
"Please fill with your number of accordion to display on content, example "
"1,2,3 or etc."
msgstr ""

#: ../includes/shortcodes/tinymce.php:83
msgid "Button text"
msgstr ""

#: ../includes/shortcodes/tinymce.php:85
msgid "Please fill with your button text. Example button, download or other."
msgstr ""

#: ../includes/shortcodes/tinymce.php:88
msgid "Button url"
msgstr ""

#: ../includes/shortcodes/tinymce.php:90
msgid "Please fill with your button url. Example http://yoursite.com"
msgstr ""

#: ../includes/shortcodes/tinymce.php:93
msgid "Link target"
msgstr ""

#: ../includes/shortcodes/tinymce.php:95
msgid "Blank"
msgstr ""

#: ../includes/shortcodes/tinymce.php:96
msgid "Self"
msgstr ""

#: ../includes/shortcodes/tinymce.php:97
msgid "Parent"
msgstr ""

#: ../includes/shortcodes/tinymce.php:98
#: ../includes/shortcodes/tinymce.php:488
#: ../includes/shortcodes/tinymce.php:601
msgid "Top"
msgstr ""

#: ../includes/shortcodes/tinymce.php:100
#: ../includes/shortcodes/tinymce.php:127
msgid "Select your button style."
msgstr ""

#: ../includes/shortcodes/tinymce.php:105
#: ../includes/shortcodes/tinymce.php:164
#: ../includes/shortcodes/tinymce.php:378
msgid "Rounded"
msgstr ""

#: ../includes/shortcodes/tinymce.php:106
msgid "Box"
msgstr ""

#: ../includes/shortcodes/tinymce.php:111
#: ../includes/shortcodes/tinymce.php:461
msgid "Button style"
msgstr ""

#: ../includes/shortcodes/tinymce.php:113
#: ../includes/shortcodes/tinymce.php:132
#: ../includes/shortcodes/tinymce.php:150
#: ../includes/shortcodes/tinymce.php:163
#: ../includes/shortcodes/tinymce.php:204
#: ../includes/shortcodes/tinymce.php:363
#: ../includes/shortcodes/tinymce.php:463
#: ../includes/shortcodes/tinymce.php:477
#: ../includes/shortcodes/tinymce.php:562
#: ../includes/shortcodes/tinymce.php:585
#: ../includes/shortcodes/tinymce.php:709
msgid "Default"
msgstr ""

#: ../includes/shortcodes/tinymce.php:114
#: ../includes/shortcodes/tinymce.php:134
#: ../includes/shortcodes/tinymce.php:464
#: ../includes/shortcodes/tinymce.php:479
msgid "Primary"
msgstr ""

#: ../includes/shortcodes/tinymce.php:115
#: ../includes/shortcodes/tinymce.php:153
#: ../includes/shortcodes/tinymce.php:208
#: ../includes/shortcodes/tinymce.php:392
#: ../includes/shortcodes/tinymce.php:465
#: ../includes/shortcodes/tinymce.php:710
msgid "Info"
msgstr ""

#: ../includes/shortcodes/tinymce.php:116
#: ../includes/shortcodes/tinymce.php:151
#: ../includes/shortcodes/tinymce.php:205
#: ../includes/shortcodes/tinymce.php:390
#: ../includes/shortcodes/tinymce.php:466
#: ../includes/shortcodes/tinymce.php:711
msgid "Success"
msgstr ""

#: ../includes/shortcodes/tinymce.php:117
#: ../includes/shortcodes/tinymce.php:152
#: ../includes/shortcodes/tinymce.php:206
#: ../includes/shortcodes/tinymce.php:389
#: ../includes/shortcodes/tinymce.php:467
#: ../includes/shortcodes/tinymce.php:712
msgid "Warning"
msgstr ""

#: ../includes/shortcodes/tinymce.php:118
#: ../includes/shortcodes/tinymce.php:391
#: ../includes/shortcodes/tinymce.php:468
msgid "Danger"
msgstr ""

#: ../includes/shortcodes/tinymce.php:119
#: ../includes/shortcodes/tinymce.php:155
#: ../includes/shortcodes/tinymce.php:209
#: ../includes/shortcodes/tinymce.php:469
msgid "Inverse"
msgstr ""

#: ../includes/shortcodes/tinymce.php:120
msgid "Flat black"
msgstr ""

#: ../includes/shortcodes/tinymce.php:121
msgid "Flat orange"
msgstr ""

#: ../includes/shortcodes/tinymce.php:122
msgid "Flat blue"
msgstr ""

#: ../includes/shortcodes/tinymce.php:123
msgid "Flat red"
msgstr ""

#: ../includes/shortcodes/tinymce.php:124
msgid "Flat green"
msgstr ""

#: ../includes/shortcodes/tinymce.php:125
#: ../includes/shortcodes/tinymce.php:470
msgid "Just link"
msgstr ""

#: ../includes/shortcodes/tinymce.php:133
#: ../includes/shortcodes/tinymce.php:478
msgid "Large"
msgstr ""

#: ../includes/shortcodes/tinymce.php:135
#: ../includes/shortcodes/tinymce.php:480
msgid "Small"
msgstr ""

#: ../includes/shortcodes/tinymce.php:136
#: ../includes/shortcodes/tinymce.php:481
msgid "Mini"
msgstr ""

#: ../includes/shortcodes/tinymce.php:143
msgid "Text"
msgstr ""

#: ../includes/shortcodes/tinymce.php:145
msgid "Fill dropcap text"
msgstr ""

#: ../includes/shortcodes/tinymce.php:148
msgid "Select dropcap"
msgstr ""

#: ../includes/shortcodes/tinymce.php:154
#: ../includes/shortcodes/tinymce.php:207
msgid "Important"
msgstr ""

#: ../includes/shortcodes/tinymce.php:156
msgid "Orange"
msgstr ""

#: ../includes/shortcodes/tinymce.php:158
msgid "Select your dropcap style"
msgstr ""

#: ../includes/shortcodes/tinymce.php:161
msgid "Select rounded"
msgstr ""

#: ../includes/shortcodes/tinymce.php:165
#: ../includes/shortcodes/tinymce.php:379
msgid "Cycle"
msgstr ""

#: ../includes/shortcodes/tinymce.php:167
msgid "Select your dropcap corner rounded"
msgstr ""

#: ../includes/shortcodes/tinymce.php:172
msgid "Googlemap width"
msgstr ""

#: ../includes/shortcodes/tinymce.php:174
msgid ""
"Please fill with googlemap width for display example 300 without px. For "
"responsive use 100%."
msgstr ""

#: ../includes/shortcodes/tinymce.php:177
msgid "googlemap height"
msgstr ""

#: ../includes/shortcodes/tinymce.php:179
msgid "Please fill with googlemap height for display example 250 without px."
msgstr ""

#: ../includes/shortcodes/tinymce.php:182
msgid "googlemap url"
msgstr ""

#: ../includes/shortcodes/tinymce.php:184
msgid ""
"Please fill with your googlemap url. Example https://maps.google.com/?"
"ll=6.664608,-34.453125&spn=129.846642,346.289063&t=m&z=2"
msgstr ""

#: ../includes/shortcodes/tinymce.php:189
msgid "Highlight text"
msgstr ""

#: ../includes/shortcodes/tinymce.php:191
msgid "Please fill with your highlight text."
msgstr ""

#: ../includes/shortcodes/tinymce.php:194
msgid "Select highlight"
msgstr ""

#: ../includes/shortcodes/tinymce.php:196
msgid "Label"
msgstr ""

#: ../includes/shortcodes/tinymce.php:197
msgid "Badge"
msgstr ""

#: ../includes/shortcodes/tinymce.php:199
msgid "Select your highlight type"
msgstr ""

#: ../includes/shortcodes/tinymce.php:202
msgid "Highlight style"
msgstr ""

#: ../includes/shortcodes/tinymce.php:211
msgid "Select your highlight style"
msgstr ""

#: ../includes/shortcodes/tinymce.php:216
#: ../includes/shortcodes/tinymce.php:361
msgid "Select icon"
msgstr ""

#: ../includes/shortcodes/tinymce.php:218
msgid "Glass"
msgstr ""

#: ../includes/shortcodes/tinymce.php:219
msgid "Heart"
msgstr ""

#: ../includes/shortcodes/tinymce.php:220
msgid "Film"
msgstr ""

#: ../includes/shortcodes/tinymce.php:221
msgid "Ok"
msgstr ""

#: ../includes/shortcodes/tinymce.php:222
msgid "Off"
msgstr ""

#: ../includes/shortcodes/tinymce.php:223
msgid "Home"
msgstr ""

#: ../includes/shortcodes/tinymce.php:224
msgid "Download alt"
msgstr ""

#: ../includes/shortcodes/tinymce.php:225
msgid "Play cycle"
msgstr ""

#: ../includes/shortcodes/tinymce.php:226
msgid "Lock"
msgstr ""

#: ../includes/shortcodes/tinymce.php:227
msgid "Volume down"
msgstr ""

#: ../includes/shortcodes/tinymce.php:228
msgid "Tag"
msgstr ""

#: ../includes/shortcodes/tinymce.php:229
msgid "Print"
msgstr ""

#: ../includes/shortcodes/tinymce.php:230
msgid "Italic"
msgstr ""

#: ../includes/shortcodes/tinymce.php:231
msgid "Align center"
msgstr ""

#: ../includes/shortcodes/tinymce.php:232
msgid "Indent-left"
msgstr ""

#: ../includes/shortcodes/tinymce.php:233
msgid "Pencil"
msgstr ""

#: ../includes/shortcodes/tinymce.php:234
msgid "Edit"
msgstr ""

#: ../includes/shortcodes/tinymce.php:235
#: ../includes/shortcodes/tinymce.php:237
msgid "Step backward"
msgstr ""

#: ../includes/shortcodes/tinymce.php:236
msgid "Pause"
msgstr ""

#: ../includes/shortcodes/tinymce.php:238
msgid "Plus sign"
msgstr ""

#: ../includes/shortcodes/tinymce.php:239
msgid "Question sign"
msgstr ""

#: ../includes/shortcodes/tinymce.php:240
msgid "Ok cycle"
msgstr ""

#: ../includes/shortcodes/tinymce.php:241
msgid "Arrow up"
msgstr ""

#: ../includes/shortcodes/tinymce.php:242
msgid "Rezise small"
msgstr ""

#: ../includes/shortcodes/tinymce.php:243
msgid "Exclamation sign"
msgstr ""

#: ../includes/shortcodes/tinymce.php:244
msgid "Eye open"
msgstr ""

#: ../includes/shortcodes/tinymce.php:245
msgid "Calender"
msgstr ""

#: ../includes/shortcodes/tinymce.php:246
msgid "Chevron up"
msgstr ""

#: ../includes/shortcodes/tinymce.php:247
msgid "Folder close"
msgstr ""

#: ../includes/shortcodes/tinymce.php:248
msgid "HDD"
msgstr ""

#: ../includes/shortcodes/tinymce.php:249
msgid "Thumb up"
msgstr ""

#: ../includes/shortcodes/tinymce.php:250
msgid "Hand up"
msgstr ""

#: ../includes/shortcodes/tinymce.php:251
msgid "Cycle arrow up"
msgstr ""

#: ../includes/shortcodes/tinymce.php:252
msgid "Tasks"
msgstr ""

#: ../includes/shortcodes/tinymce.php:253
msgid "Music"
msgstr ""

#: ../includes/shortcodes/tinymce.php:254
msgid "Th large"
msgstr ""

#: ../includes/shortcodes/tinymce.php:255
msgid "Remove"
msgstr ""

#: ../includes/shortcodes/tinymce.php:256
msgid "Signal"
msgstr ""

#: ../includes/shortcodes/tinymce.php:257
msgid "File"
msgstr ""

#: ../includes/shortcodes/tinymce.php:258
msgid "Download"
msgstr ""

#: ../includes/shortcodes/tinymce.php:260
msgid "Flag"
msgstr ""

#: ../includes/shortcodes/tinymce.php:261
msgid "Volume up"
msgstr ""

#: ../includes/shortcodes/tinymce.php:262
#: ../includes/widget/tabber_widget.php:25
#: ../includes/widget/tags_widget.php:18
msgid "Tags"
msgstr ""

#: ../includes/shortcodes/tinymce.php:263
msgid "Camera"
msgstr ""

#: ../includes/shortcodes/tinymce.php:264
msgid "Text height"
msgstr ""

#: ../includes/shortcodes/tinymce.php:265
msgid "Text align"
msgstr ""

#: ../includes/shortcodes/tinymce.php:266
msgid "Indent right"
msgstr ""

#: ../includes/shortcodes/tinymce.php:267
msgid "Map marker"
msgstr ""

#: ../includes/shortcodes/tinymce.php:268
msgid "Share"
msgstr ""

#: ../includes/shortcodes/tinymce.php:269
msgid "Fast backward"
msgstr ""

#: ../includes/shortcodes/tinymce.php:270
msgid "Stop"
msgstr ""

#: ../includes/shortcodes/tinymce.php:271
msgid "Eject"
msgstr ""

#: ../includes/shortcodes/tinymce.php:272
msgid "Minus sign"
msgstr ""

#: ../includes/shortcodes/tinymce.php:273
msgid "Info sign"
msgstr ""

#: ../includes/shortcodes/tinymce.php:274
msgid "Ban cicle"
msgstr ""

#: ../includes/shortcodes/tinymce.php:275
msgid "Arrow down"
msgstr ""

#: ../includes/shortcodes/tinymce.php:276
msgid "Plus"
msgstr ""

#: ../includes/shortcodes/tinymce.php:277
msgid "Gift"
msgstr ""

#: ../includes/shortcodes/tinymce.php:278
msgid "Eye close"
msgstr ""

#: ../includes/shortcodes/tinymce.php:279
msgid "Random"
msgstr ""

#: ../includes/shortcodes/tinymce.php:280
msgid "Chevron down"
msgstr ""

#: ../includes/shortcodes/tinymce.php:281
msgid "Folder open"
msgstr ""

#: ../includes/shortcodes/tinymce.php:282
msgid "Bullhorn"
msgstr ""

#: ../includes/shortcodes/tinymce.php:283
msgid "Thumbs down"
msgstr ""

#: ../includes/shortcodes/tinymce.php:284
msgid "Hand down"
msgstr ""

#: ../includes/shortcodes/tinymce.php:285
msgid "Cycle arrow down"
msgstr ""

#: ../includes/shortcodes/tinymce.php:286
msgid "Filter"
msgstr ""

#: ../includes/shortcodes/tinymce.php:287
msgid "Search"
msgstr ""

#: ../includes/shortcodes/tinymce.php:288
msgid "Star empty"
msgstr ""

#: ../includes/shortcodes/tinymce.php:289
msgid "Th"
msgstr ""

#: ../includes/shortcodes/tinymce.php:290
msgid "Zoom in"
msgstr ""

#: ../includes/shortcodes/tinymce.php:291
msgid "Cog"
msgstr ""

#: ../includes/shortcodes/tinymce.php:292
msgid "Time"
msgstr ""

#: ../includes/shortcodes/tinymce.php:293
msgid "Upload"
msgstr ""

#: ../includes/shortcodes/tinymce.php:294
msgid "Refresh"
msgstr ""

#: ../includes/shortcodes/tinymce.php:295
msgid "Headphones"
msgstr ""

#: ../includes/shortcodes/tinymce.php:296
msgid "Qrcode"
msgstr ""

#: ../includes/shortcodes/tinymce.php:297
msgid "Book"
msgstr ""

#: ../includes/shortcodes/tinymce.php:299
msgid "Text width"
msgstr ""

#: ../includes/shortcodes/tinymce.php:300
msgid "Justify"
msgstr ""

#: ../includes/shortcodes/tinymce.php:301
msgid "Facetime video"
msgstr ""

#: ../includes/shortcodes/tinymce.php:302
msgid "Adjust"
msgstr ""

#: ../includes/shortcodes/tinymce.php:303
msgid "Check"
msgstr ""

#: ../includes/shortcodes/tinymce.php:304
msgid "Backward"
msgstr ""

#: ../includes/shortcodes/tinymce.php:305
msgid "Forward"
msgstr ""

#: ../includes/shortcodes/tinymce.php:306
msgid "Chevron left"
msgstr ""

#: ../includes/shortcodes/tinymce.php:307
msgid "Remove sign"
msgstr ""

#: ../includes/shortcodes/tinymce.php:308
msgid "Screenshot"
msgstr ""

#: ../includes/shortcodes/tinymce.php:309
#: ../includes/shortcodes/tinymce.php:354
msgid "Arrow left"
msgstr ""

#: ../includes/shortcodes/tinymce.php:310
msgid "Share alt"
msgstr ""

#: ../includes/shortcodes/tinymce.php:311
msgid "Minus"
msgstr ""

#: ../includes/shortcodes/tinymce.php:312
msgid "Leaf"
msgstr ""

#: ../includes/shortcodes/tinymce.php:313
msgid "Warning sign"
msgstr ""

#: ../includes/shortcodes/tinymce.php:314
msgid "Comment"
msgstr ""

#: ../includes/shortcodes/tinymce.php:315
msgid "Retweet"
msgstr ""

#: ../includes/shortcodes/tinymce.php:316
msgid "Resize vertical"
msgstr ""

#: ../includes/shortcodes/tinymce.php:317
msgid "Bell"
msgstr ""

#: ../includes/shortcodes/tinymce.php:318
msgid "Hand right"
msgstr ""

#: ../includes/shortcodes/tinymce.php:319
#: ../includes/shortcodes/tinymce.php:344
msgid "Arrow right"
msgstr ""

#: ../includes/shortcodes/tinymce.php:320
msgid "Globe"
msgstr ""

#: ../includes/shortcodes/tinymce.php:321
msgid "Briefcase"
msgstr ""

#: ../includes/shortcodes/tinymce.php:322
msgid "Envelope"
msgstr ""

#: ../includes/shortcodes/tinymce.php:323
msgid "User"
msgstr ""

#: ../includes/shortcodes/tinymce.php:324
msgid "Th list"
msgstr ""

#: ../includes/shortcodes/tinymce.php:325
msgid "Zoom out"
msgstr ""

#: ../includes/shortcodes/tinymce.php:326
msgid "Trash"
msgstr ""

#: ../includes/shortcodes/tinymce.php:327
msgid "Road"
msgstr ""

#: ../includes/shortcodes/tinymce.php:328
msgid "Inbox"
msgstr ""

#: ../includes/shortcodes/tinymce.php:329
msgid "List alt"
msgstr ""

#: ../includes/shortcodes/tinymce.php:330
msgid "Volume off"
msgstr ""

#: ../includes/shortcodes/tinymce.php:331
msgid "Barcode"
msgstr ""

#: ../includes/shortcodes/tinymce.php:332
msgid "Bookmark"
msgstr ""

#: ../includes/shortcodes/tinymce.php:333
msgid "Bold"
msgstr ""

#: ../includes/shortcodes/tinymce.php:334
msgid "Align left"
msgstr ""

#: ../includes/shortcodes/tinymce.php:335
msgid "List"
msgstr ""

#: ../includes/shortcodes/tinymce.php:336
msgid "Picture"
msgstr ""

#: ../includes/shortcodes/tinymce.php:337
msgid "Tint"
msgstr ""

#: ../includes/shortcodes/tinymce.php:338
msgid "Move"
msgstr ""

#: ../includes/shortcodes/tinymce.php:339
msgid "Play"
msgstr ""

#: ../includes/shortcodes/tinymce.php:340
msgid "Fast forward"
msgstr ""

#: ../includes/shortcodes/tinymce.php:341
msgid "Chevron right"
msgstr ""

#: ../includes/shortcodes/tinymce.php:342
msgid "Ok sign"
msgstr ""

#: ../includes/shortcodes/tinymce.php:343
msgid "Remove cycle"
msgstr ""

#: ../includes/shortcodes/tinymce.php:345
msgid "Resize full"
msgstr ""

#: ../includes/shortcodes/tinymce.php:346
msgid "Asterisk"
msgstr ""

#: ../includes/shortcodes/tinymce.php:347
msgid "Fire"
msgstr ""

#: ../includes/shortcodes/tinymce.php:348
msgid "Plane"
msgstr ""

#: ../includes/shortcodes/tinymce.php:349
msgid "Magnet"
msgstr ""

#: ../includes/shortcodes/tinymce.php:350
msgid "Shopping cart"
msgstr ""

#: ../includes/shortcodes/tinymce.php:351
msgid "Resize horizontal"
msgstr ""

#: ../includes/shortcodes/tinymce.php:352
msgid "Certificate"
msgstr ""

#: ../includes/shortcodes/tinymce.php:353
msgid "Hand left"
msgstr ""

#: ../includes/shortcodes/tinymce.php:355
msgid "Wrench"
msgstr ""

#: ../includes/shortcodes/tinymce.php:356
msgid "Fullscreen"
msgstr ""

#: ../includes/shortcodes/tinymce.php:358
msgid "Select your icon type"
msgstr ""

#: ../includes/shortcodes/tinymce.php:364
msgid "White"
msgstr ""

#: ../includes/shortcodes/tinymce.php:366
msgid "Select your icon color"
msgstr ""

#: ../includes/shortcodes/tinymce.php:371
msgid "Image url"
msgstr ""

#: ../includes/shortcodes/tinymce.php:373
msgid "Please fill with your image url."
msgstr ""

#: ../includes/shortcodes/tinymce.php:376
msgid "Image style"
msgstr ""

#: ../includes/shortcodes/tinymce.php:380
msgid "Polaroid"
msgstr ""

#: ../includes/shortcodes/tinymce.php:382
msgid "Select your image style. Rounded and cycle not work on IE7-8."
msgstr ""

#: ../includes/shortcodes/tinymce.php:387
msgid "Select infobox"
msgstr ""

#: ../includes/shortcodes/tinymce.php:393
msgid "Custom 1"
msgstr ""

#: ../includes/shortcodes/tinymce.php:394
msgid "Custom 2"
msgstr ""

#: ../includes/shortcodes/tinymce.php:395
msgid "Custom 3"
msgstr ""

#: ../includes/shortcodes/tinymce.php:396
msgid "Custom 4"
msgstr ""

#: ../includes/shortcodes/tinymce.php:398
msgid "Select your infobox type"
msgstr ""

#: ../includes/shortcodes/tinymce.php:401
#: ../includes/shortcodes/tinymce.php:456
msgid "Descriptions"
msgstr ""

#: ../includes/shortcodes/tinymce.php:403
msgid "Fill with text to show on infobox."
msgstr ""

#: ../includes/shortcodes/tinymce.php:408
msgid "Select layout"
msgstr ""

#: ../includes/shortcodes/tinymce.php:410
msgid "1/1"
msgstr ""

#: ../includes/shortcodes/tinymce.php:411
msgid "1/2 : 1/2"
msgstr ""

#: ../includes/shortcodes/tinymce.php:412
msgid "1/3 : 1/3 : 1/3"
msgstr ""

#: ../includes/shortcodes/tinymce.php:413
msgid "2/3 : 1/3"
msgstr ""

#: ../includes/shortcodes/tinymce.php:414
msgid "1/3 : 2/3"
msgstr ""

#: ../includes/shortcodes/tinymce.php:415
msgid "1/4 : 1/4 : 1/4 : 1/4"
msgstr ""

#: ../includes/shortcodes/tinymce.php:416
msgid "3/4 : 1/4"
msgstr ""

#: ../includes/shortcodes/tinymce.php:417
msgid "1/4 : 3/4"
msgstr ""

#: ../includes/shortcodes/tinymce.php:418
msgid "1/6 : 1/6 : 1/6 : 1/6 : 1/6 : 1/6"
msgstr ""

#: ../includes/shortcodes/tinymce.php:419
msgid "5/6 : 1/6"
msgstr ""

#: ../includes/shortcodes/tinymce.php:420
msgid "1/6 : 5/6"
msgstr ""

#: ../includes/shortcodes/tinymce.php:422
msgid "Select your layout"
msgstr ""

#: ../includes/shortcodes/tinymce.php:427
msgid "Select liststyle"
msgstr ""

#: ../includes/shortcodes/tinymce.php:429
msgid "None"
msgstr ""

#: ../includes/shortcodes/tinymce.php:430
msgid "Arrow"
msgstr ""

#: ../includes/shortcodes/tinymce.php:431
msgid "Arrow 2"
msgstr ""

#: ../includes/shortcodes/tinymce.php:432
msgid "Check 1"
msgstr ""

#: ../includes/shortcodes/tinymce.php:433
msgid "Check 2"
msgstr ""

#: ../includes/shortcodes/tinymce.php:434
msgid "Plus 1"
msgstr ""

#: ../includes/shortcodes/tinymce.php:435
msgid "Plus 2"
msgstr ""

#: ../includes/shortcodes/tinymce.php:436
msgid "Minus 1"
msgstr ""

#: ../includes/shortcodes/tinymce.php:437
msgid "Minus 2"
msgstr ""

#: ../includes/shortcodes/tinymce.php:438
msgid "Star"
msgstr ""

#: ../includes/shortcodes/tinymce.php:439
msgid "Love"
msgstr ""

#: ../includes/shortcodes/tinymce.php:441
msgid "Select your liststyle type"
msgstr ""

#: ../includes/shortcodes/tinymce.php:444
msgid "HTML list"
msgstr ""

#: ../includes/shortcodes/tinymce.php:446
msgid ""
"Fill with HTML list here example &lt;ul&gt;&lt;li&gt;&lt;/li&gt;&lt;li&gt;"
"&lt;/li&gt;&lt;/ul&gt;"
msgstr ""

#: ../includes/shortcodes/tinymce.php:451
msgid "Title"
msgstr ""

#: ../includes/shortcodes/tinymce.php:453
msgid "Fill with title in popover."
msgstr ""

#: ../includes/shortcodes/tinymce.php:458
msgid ""
"Fill with desc in popover. Do not use html tag. The popover doesnt support "
"html tag."
msgstr ""

#: ../includes/shortcodes/tinymce.php:472
msgid "Select your button popover style."
msgstr ""

#: ../includes/shortcodes/tinymce.php:483
msgid "Select your button popover size."
msgstr ""

#: ../includes/shortcodes/tinymce.php:486
msgid "Popover positions"
msgstr ""

#: ../includes/shortcodes/tinymce.php:489
#: ../includes/shortcodes/tinymce.php:602
msgid "Bottom"
msgstr ""

#: ../includes/shortcodes/tinymce.php:490
#: ../includes/shortcodes/tinymce.php:586
#: ../includes/shortcodes/tinymce.php:603
msgid "Left"
msgstr ""

#: ../includes/shortcodes/tinymce.php:491
#: ../includes/shortcodes/tinymce.php:587
#: ../includes/shortcodes/tinymce.php:604
msgid "Right"
msgstr ""

#: ../includes/shortcodes/tinymce.php:493
#: ../includes/shortcodes/tinymce.php:503
msgid "Select your popover position"
msgstr ""

#: ../includes/shortcodes/tinymce.php:496
msgid "Popover trigger"
msgstr ""

#: ../includes/shortcodes/tinymce.php:498
msgid "Click"
msgstr ""

#: ../includes/shortcodes/tinymce.php:499
#: ../includes/shortcodes/tinymce.php:565
msgid "Hover"
msgstr ""

#: ../includes/shortcodes/tinymce.php:500
msgid "Focus"
msgstr ""

#: ../includes/shortcodes/tinymce.php:501
msgid "Manual"
msgstr ""

#: ../includes/shortcodes/tinymce.php:508
msgid "Text quote"
msgstr ""

#: ../includes/shortcodes/tinymce.php:510
msgid "Fill with text for quote."
msgstr ""

#: ../includes/shortcodes/tinymce.php:513
msgid "Author"
msgstr ""

#: ../includes/shortcodes/tinymce.php:515
msgid "Fill with author quote."
msgstr ""

#: ../includes/shortcodes/tinymce.php:520
#: ../includes/shortcodes/tinymce.php:636
msgid "Category"
msgstr ""

#: ../includes/shortcodes/tinymce.php:522
#: ../includes/shortcodes/tinymce.php:638
msgid "All"
msgstr ""

#: ../includes/shortcodes/tinymce.php:527
#: ../includes/shortcodes/tinymce.php:643
msgid "Please select category, you can select more then one by press CTRL"
msgstr ""

#: ../includes/shortcodes/tinymce.php:530
msgid "Show post"
msgstr ""

#: ../includes/shortcodes/tinymce.php:532
msgid ""
"Please fill with number to show display posts. Example 5 to display 5 post "
"on slider."
msgstr ""

#: ../includes/shortcodes/tinymce.php:535
msgid "Slide Orderby"
msgstr ""

#: ../includes/shortcodes/tinymce.php:537
msgid "Last date"
msgstr ""

#: ../includes/shortcodes/tinymce.php:538
msgid "By Title"
msgstr ""

#: ../includes/shortcodes/tinymce.php:539
msgid "Random post"
msgstr ""

#: ../includes/shortcodes/tinymce.php:540
msgid "By Author"
msgstr ""

#: ../includes/shortcodes/tinymce.php:541
msgid "Last Modified"
msgstr ""

#: ../includes/shortcodes/tinymce.php:543
msgid "Select order post by date, title, random post, author or last modified."
msgstr ""

#: ../includes/shortcodes/tinymce.php:546
msgid "Post Offset"
msgstr ""

#: ../includes/shortcodes/tinymce.php:548
msgid ""
"Please fill with post id to skipped from post or category. Example 5 post "
"with id 5 will not show on slider."
msgstr ""

#: ../includes/shortcodes/tinymce.php:553
msgid "soundcloud url"
msgstr ""

#: ../includes/shortcodes/tinymce.php:560
msgid "Select table style:"
msgstr ""

#: ../includes/shortcodes/tinymce.php:563
msgid "Striped"
msgstr ""

#: ../includes/shortcodes/tinymce.php:564
msgid "Bordered"
msgstr ""

#: ../includes/shortcodes/tinymce.php:566
msgid "Condensed"
msgstr ""

#: ../includes/shortcodes/tinymce.php:568
msgid "Select your table style."
msgstr ""

#: ../includes/shortcodes/tinymce.php:571
msgid "HTML Table"
msgstr ""

#: ../includes/shortcodes/tinymce.php:573
msgid ""
"Fill with HTML table here &lt;table&gt;&lt;thead&gt;&lt;tr&gt;&lt;td&gt;&lt;/"
"td&gt;&lt;/tr&gt;&lt;thead&gt;&lt;tbody&gt; &lt;tr&gt; &lt;td&gt;&lt;/td&gt;"
"&lt;/tr&gt;&lt;/tbody&gt;&lt;/table&gt;"
msgstr ""

#: ../includes/shortcodes/tinymce.php:578
msgid "How much tab?"
msgstr ""

#: ../includes/shortcodes/tinymce.php:580
msgid ""
"Please enter number tabs to display on content. Example 2, 3, 4 or other"
msgstr ""

#: ../includes/shortcodes/tinymce.php:583
msgid "Button position"
msgstr ""

#: ../includes/shortcodes/tinymce.php:589
msgid "Select for button tab position."
msgstr ""

#: ../includes/shortcodes/tinymce.php:594
msgid "Tips text"
msgstr ""

#: ../includes/shortcodes/tinymce.php:596
msgid "Fill with tips text."
msgstr ""

#: ../includes/shortcodes/tinymce.php:599
msgid "Tooltips positions"
msgstr ""

#: ../includes/shortcodes/tinymce.php:606
msgid "Select your tooltips position"
msgstr ""

#: ../includes/shortcodes/tinymce.php:611
msgid "Select video"
msgstr ""

#: ../includes/shortcodes/tinymce.php:613
msgid "Youtube"
msgstr ""

#: ../includes/shortcodes/tinymce.php:614
#: ../includes/widget/social_widget.php:178
msgid "Vimeo"
msgstr ""

#: ../includes/shortcodes/tinymce.php:616
msgid "Select your video came from.. Example youtube, vimeo."
msgstr ""

#: ../includes/shortcodes/tinymce.php:619
msgid "Video width"
msgstr ""

#: ../includes/shortcodes/tinymce.php:621
msgid ""
"Please fill with video width. Example 600 (without px), for responsive use "
"100%"
msgstr ""

#: ../includes/shortcodes/tinymce.php:624
msgid "video height"
msgstr ""

#: ../includes/shortcodes/tinymce.php:626
msgid "Please fill with video height for display example 300 without px."
msgstr ""

#: ../includes/shortcodes/tinymce.php:629
msgid "video url"
msgstr ""

#: ../includes/shortcodes/tinymce.php:631
msgid ""
"Insert youtube code link example http://www.youtube.com/watch?"
"v=pigScdcN7CI&feature=related. Just insert: pigScdcN7CI. For vimeo example "
"http://vimeo.com/51175339 just insert 51175339."
msgstr ""

#: ../includes/shortcodes/tinymce.php:646
msgid "Post per page"
msgstr ""

#: ../includes/shortcodes/tinymce.php:648
msgid "Fill with number how much blog display per page. Example 2,3,4,5,etc."
msgstr ""

#: ../includes/shortcodes/tinymce.php:653
msgid "Show item"
msgstr ""

#: ../includes/shortcodes/tinymce.php:655
msgid "Fill with number how much latest portfolio will display in carousel."
msgstr ""

#: ../includes/shortcodes/tinymce.php:660
#: ../includes/shortcodes/tinymce.php:721
msgid "Coloum"
msgstr ""

#: ../includes/shortcodes/tinymce.php:662
#: ../includes/shortcodes/tinymce.php:723
msgid "2 Coloum"
msgstr ""

#: ../includes/shortcodes/tinymce.php:663
#: ../includes/shortcodes/tinymce.php:724
msgid "3 Coloum"
msgstr ""

#: ../includes/shortcodes/tinymce.php:664
#: ../includes/shortcodes/tinymce.php:725
msgid "4 Coloum"
msgstr ""

#: ../includes/shortcodes/tinymce.php:665
#: ../includes/shortcodes/tinymce.php:726
msgid "6 Coloum"
msgstr ""

#: ../includes/shortcodes/tinymce.php:667
msgid "Select your portfolio coloum"
msgstr ""

#: ../includes/shortcodes/tinymce.php:670
#: ../includes/shortcodes/tinymce.php:731
msgid "Showposts"
msgstr ""

#: ../includes/shortcodes/tinymce.php:672
msgid ""
"Fill with number how much portfolio will display. Example 2,3,4,5,etc. fill "
"-1 for display all."
msgstr ""

#: ../includes/shortcodes/tinymce.php:675
msgid "Show excerpts"
msgstr ""

#: ../includes/shortcodes/tinymce.php:677
#: ../includes/shortcodes/tinymce.php:685
msgid "True"
msgstr ""

#: ../includes/shortcodes/tinymce.php:678
#: ../includes/shortcodes/tinymce.php:686
msgid "False"
msgstr ""

#: ../includes/shortcodes/tinymce.php:680
msgid "Select true or false for display excerpt portfolio."
msgstr ""

#: ../includes/shortcodes/tinymce.php:683
msgid "Show read more"
msgstr ""

#: ../includes/shortcodes/tinymce.php:688
msgid "Select true or false for display read more button."
msgstr ""

#: ../includes/shortcodes/tinymce.php:693
msgid "How much show pricing?"
msgstr ""

#: ../includes/shortcodes/tinymce.php:695
msgid ""
"Please enter number pricings to display for slider. Example 2, 3, 4 or other"
msgstr ""

#: ../includes/shortcodes/tinymce.php:698
msgid "Select coloum"
msgstr ""

#: ../includes/shortcodes/tinymce.php:700
msgid "2 coloum"
msgstr ""

#: ../includes/shortcodes/tinymce.php:701
msgid "3 coloum"
msgstr ""

#: ../includes/shortcodes/tinymce.php:702
msgid "4 coloum"
msgstr ""

#: ../includes/shortcodes/tinymce.php:704
msgid "Select your pricing coloum for table"
msgstr ""

#: ../includes/shortcodes/tinymce.php:707
msgid "Select style"
msgstr ""

#: ../includes/shortcodes/tinymce.php:713
msgid "inverse"
msgstr ""

#: ../includes/shortcodes/tinymce.php:714
msgid "Error"
msgstr ""

#: ../includes/shortcodes/tinymce.php:716
msgid "Select style for pricing table"
msgstr ""

#: ../includes/shortcodes/tinymce.php:728
msgid "Select your team coloum"
msgstr ""

#: ../includes/shortcodes/tinymce.php:733
msgid ""
"Fill with number how much team will display. Example 2,3,4,5,etc. fill -1 "
"for display all."
msgstr ""

#: ../includes/shortcodes/tinymce.php:738
msgid "How much testimonial?"
msgstr ""

#: ../includes/shortcodes/tinymce.php:740
msgid ""
"Please enter number testimonials to display for slider. Example 2, 3, 4 or "
"other"
msgstr ""

#: ../includes/shortcodes/tinymce.php:743
msgid "Text before author?"
msgstr ""

#: ../includes/shortcodes/tinymce.php:745
msgid ""
"Please enter text before author. Example testimonial from or other text."
msgstr ""

#: ../includes/shortcodes/tinymce.php:750
#: ../includes/shortcodes/tinymce.php:756
#: ../includes/shortcodes/tinymce.php:762
msgid "No options"
msgstr ""

#: ../includes/shortcodes/tinymce.php:751
msgid "No option in sitemap shortcode. Just click button insert."
msgstr ""

#: ../includes/shortcodes/tinymce.php:757
msgid "No option in contact form shortcode. Just click button insert."
msgstr ""

#: ../includes/shortcodes/tinymce.php:763
msgid "No option in prettify shortcode. Just click button insert."
msgstr ""

#: ../includes/shortcodes/tinymce.php:768
msgid "Add id at divider?"
msgstr ""

#: ../includes/shortcodes/tinymce.php:770
msgid "Insert with id or leave blank if you dont want use id for divider."
msgstr ""

#: ../includes/shortcodes/tinymce.php:773
msgid "Divider style?"
msgstr ""

#: ../includes/shortcodes/tinymce.php:775
msgid "Soften"
msgstr ""

#: ../includes/shortcodes/tinymce.php:776
msgid "Solid"
msgstr ""

#: ../includes/shortcodes/tinymce.php:777
msgid "Double"
msgstr ""

#: ../includes/shortcodes/tinymce.php:778
msgid "Ridge"
msgstr ""

#: ../includes/shortcodes/tinymce.php:779
msgid "Dashed"
msgstr ""

#: ../includes/shortcodes/tinymce.php:780
msgid "Dotted"
msgstr ""

#: ../includes/shortcodes/tinymce.php:782
msgid "Select your divider style"
msgstr ""

#: ../includes/shortcodes/tinymce.php:788
msgid "Insert Shortcode"
msgstr ""

#: ../includes/widget/banner_widget.php:6
msgid "Banner Widget."
msgstr ""

#: ../includes/widget/banner_widget.php:7
msgid "KTZ Banner"
msgstr ""

#: ../includes/widget/banner_widget.php:51
#: ../includes/widget/facebook_widget.php:63
#: ../includes/widget/feedburner_widget.php:50
#: ../includes/widget/flickr_widget.php:102
#: ../includes/widget/social_widget.php:112
#: ../includes/widget/tags_widget.php:42
#: ../includes/widget/twitter_update_widget.php:128
msgid "Title:"
msgstr ""

#: ../includes/widget/banner_widget.php:54
msgid "Banner Code:"
msgstr ""

#: ../includes/widget/banner_widget.php:56
msgid "Fill with text banner or JS PTC, you can use HTML code."
msgstr ""

#: ../includes/widget/banner_widget.php:57
msgid "Preview:"
msgstr ""

#: ../includes/widget/banner_widget.php:60
msgid "Preview"
msgstr ""

#: ../includes/widget/facebook_widget.php:6
msgid "Facebook like box."
msgstr ""

#: ../includes/widget/facebook_widget.php:7
msgid "KTZ Facebook Like Box"
msgstr ""

#: ../includes/widget/facebook_widget.php:66
msgid "URL:"
msgstr ""

#: ../includes/widget/facebook_widget.php:68
msgid "Fill with your facebook URL fanpage"
msgstr ""

#: ../includes/widget/facebook_widget.php:69
msgid "Width:"
msgstr ""

#: ../includes/widget/facebook_widget.php:71
msgid "Fill width like box"
msgstr ""

#: ../includes/widget/facebook_widget.php:74
msgid "Height:"
msgstr ""

#: ../includes/widget/facebook_widget.php:76
msgid "Fill height like box"
msgstr ""

#: ../includes/widget/facebook_widget.php:78
msgid "Colorscheme:"
msgstr ""

#: ../includes/widget/facebook_widget.php:80
msgid "light"
msgstr ""

#: ../includes/widget/facebook_widget.php:81
msgid "dark"
msgstr ""

#: ../includes/widget/facebook_widget.php:84
msgid "Select likebox colorscheme."
msgstr ""

#: ../includes/widget/facebook_widget.php:87
msgid "Border color:"
msgstr ""

#: ../includes/widget/facebook_widget.php:89
msgid "Eg. #ffffff"
msgstr ""

#: ../includes/widget/facebook_widget.php:91
msgid "Show face:"
msgstr ""

#: ../includes/widget/facebook_widget.php:93
msgid "Check for show face"
msgstr ""

#: ../includes/widget/facebook_widget.php:94
msgid "Show stream:"
msgstr ""

#: ../includes/widget/facebook_widget.php:96
msgid "Check for show stream"
msgstr ""

#: ../includes/widget/facebook_widget.php:97
msgid "Show header:"
msgstr ""

#: ../includes/widget/facebook_widget.php:99
msgid "Check for show header"
msgstr ""

#: ../includes/widget/feedburner_widget.php:6
msgid "Feedburner subscriber."
msgstr ""

#: ../includes/widget/feedburner_widget.php:7
msgid "KTZ Feedburner"
msgstr ""

#: ../includes/widget/feedburner_widget.php:27
msgid "Submit"
msgstr ""

#: ../includes/widget/feedburner_widget.php:53
msgid "Text:"
msgstr ""

#: ../includes/widget/feedburner_widget.php:55
msgid "Fill with text description before input value"
msgstr ""

#: ../includes/widget/feedburner_widget.php:58
msgid "Feedburnerid"
msgstr ""

#: ../includes/widget/feedburner_widget.php:62
msgid ""
"Fill feedburner id example http://feedburner.google.com/fb/a/mailverify?"
"uri=yourfeedburnerid"
msgstr ""

#: ../includes/widget/flickr_widget.php:6
msgid "Widget for display photostream with flickr."
msgstr ""

#: ../includes/widget/flickr_widget.php:7
msgid "KTZ Flickr Photostream"
msgstr ""

#: ../includes/widget/flickr_widget.php:37
msgid "Image not available"
msgstr ""

#: ../includes/widget/flickr_widget.php:45
msgid "Flickr Widget"
msgstr ""

#: ../includes/widget/flickr_widget.php:105
msgid "User ID:"
msgstr ""

#: ../includes/widget/flickr_widget.php:107
msgid ""
"Flickr photostream ID. Eg: 83779042%40N07, http://www.flickr.com/"
"photos/83779042@N07/7671148482/ where %40 is replaced for @"
msgstr ""

#: ../includes/widget/flickr_widget.php:110
msgid "Number img to show:"
msgstr ""

#: ../includes/widget/flickr_widget.php:112
msgid "(at most 10)"
msgstr ""

#: ../includes/widget/flickr_widget.php:114
msgid "Text before gallery:"
msgstr ""

#: ../includes/widget/flickr_widget.php:116
msgid "Fill with text, you can use HTML code."
msgstr ""

#: ../includes/widget/social_widget.php:6
msgid "Social networking link icon."
msgstr ""

#: ../includes/widget/social_widget.php:7
msgid "KTZ Social link"
msgstr ""

#: ../includes/widget/social_widget.php:115
msgid "Twitter"
msgstr ""

#: ../includes/widget/social_widget.php:119
msgid "Full URL of Twitter profile"
msgstr ""

#: ../includes/widget/social_widget.php:123
msgid "Facebook"
msgstr ""

#: ../includes/widget/social_widget.php:127
msgid "Full URL of Facebook profile"
msgstr ""

#: ../includes/widget/social_widget.php:131
msgid "Google+"
msgstr ""

#: ../includes/widget/social_widget.php:135
msgid "Full URL to Googleplus Profile"
msgstr ""

#: ../includes/widget/social_widget.php:138
msgid "LinkedIn"
msgstr ""

#: ../includes/widget/social_widget.php:142
msgid "Full URL to LinkedIn Profile"
msgstr ""

#: ../includes/widget/social_widget.php:145
msgid "Dribble"
msgstr ""

#: ../includes/widget/social_widget.php:149
msgid "Full URL to Dribble"
msgstr ""

#: ../includes/widget/social_widget.php:153
#: ../includes/widget/social_widget.php:154
msgid "Flickr"
msgstr ""

#: ../includes/widget/social_widget.php:158
msgid "Full URL of Flickr Photostream"
msgstr ""

#: ../includes/widget/social_widget.php:162
msgid "DeviantArt"
msgstr ""

#: ../includes/widget/social_widget.php:166
msgid "Full URL to DeviantArt Profile"
msgstr ""

#: ../includes/widget/social_widget.php:170
msgid "Blogger"
msgstr ""

#: ../includes/widget/social_widget.php:174
msgid "Full URL to Blogger"
msgstr ""

#: ../includes/widget/social_widget.php:182
msgid "Full URL to Vimeo Profile"
msgstr ""

#: ../includes/widget/social_widget.php:186
msgid "YouTube"
msgstr ""

#: ../includes/widget/social_widget.php:190
msgid "Full URL to YouTube Profile"
msgstr ""

#: ../includes/widget/tabber_widget.php:7
msgid "Widget tab for display comment, popular and tags."
msgstr ""

#: ../includes/widget/tabber_widget.php:8
msgid "KTZ tabs"
msgstr ""

#: ../includes/widget/tabber_widget.php:23
msgid "Popular"
msgstr ""

#: ../includes/widget/tabber_widget.php:24
msgid "Comments"
msgstr ""

#: ../includes/widget/tabber_widget.php:43
msgid "Posted on:"
msgstr ""

#: ../includes/widget/tabber_widget.php:62
msgid "Comment by:"
msgstr ""

#: ../includes/widget/tabber_widget.php:99
msgid "Number of posts:"
msgstr ""

#: ../includes/widget/tabber_widget.php:103
msgid "Number of comments:"
msgstr ""

#: ../includes/widget/tabber_widget.php:107
msgid "Number of tags:"
msgstr ""

#: ../includes/widget/tabber_widget.php:112
msgid "Show popular posts"
msgstr ""

#: ../includes/widget/tabber_widget.php:116
msgid "Show comments"
msgstr ""

#: ../includes/widget/tabber_widget.php:120
msgid "Show tags"
msgstr ""

#: ../includes/widget/tags_widget.php:7
msgid "Tags cloud with same font"
msgstr ""

#: ../includes/widget/tags_widget.php:8
msgid "KTZ tag cloud"
msgstr ""

#: ../includes/widget/tags_widget.php:44
msgid "Taxonomy:"
msgstr ""

#: ../includes/widget/twitter_update_widget.php:6
msgid "Display your recent tweet on your web."
msgstr ""

#: ../includes/widget/twitter_update_widget.php:7
msgid "KTZ Twitter Widget"
msgstr ""

#: ../includes/widget/twitter_update_widget.php:48
msgid "No Tweets Available"
msgstr ""

#: ../includes/widget/twitter_update_widget.php:130
msgid "Twitter Username:"
msgstr ""

#: ../includes/widget/twitter_update_widget.php:131
msgid "Fill with your username. Ex: g14nnakal"
msgstr ""

#: ../includes/widget/twitter_update_widget.php:133
msgid "Number tweet to show:"
msgstr ""

#: ../includes/widget/twitter_update_widget.php:137
msgid "Show when tweet was published"
msgstr ""
